Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
+ Reply
Results 1 to 3 of 3
  1. Thread Author  Thread Author    #1  
    AC Question
    AC Question's Avatar
    Guest

    Default Skyfire 4.1.1 android 4.4.2

    Finally updated my Note2 to the Sprint updated android 4.4.2. Now Skyfire will not run, or even load. Skyfire is version 4.1.1. How can I get it to work long enough to get my bookmarks from it? Also I noticed Skyfire isn't even in the google play store anymore. If the browser isn't going to work at all, is there a place in the directory file I can go to for retrieval of all my bookmarks? Thank you!
  2. #2  
    Golfdriver97's Avatar

    Posts
    30,848 Posts
    Global Posts
    31,339 Global Posts
    Carrier
    Pure Nexus/Franco Kernel

    Default Re: Skyfire 4.1.1 android 4.4.2

    Have you emailed the developer and informed them? They may not be aware of the bug.
  3. #3  

    Default Re: Skyfire 4.1.1 android 4.4.2

    Buena aplicacion

Similar Threads

  1. does Android L = Android 5.0?
    By centerwaters in forum Android 5.0 Lollipop
    Replies: 32
    Last Post: 10-14-2014, 05:58 PM
  2. Official Nexus 5 Android L Thread
    By gidgiddonihah in forum Google Nexus 5
    Replies: 47
    Last Post: 08-30-2014, 10:54 AM
  3. So is Android 4.4.4 the end of the line for the Nexus 7 2012?
    By sniffs in forum Android 5.0 Lollipop
    Replies: 16
    Last Post: 07-04-2014, 08:08 AM
  4. Anyone feel like helping me flash Android L on my Nexus 5?
    By Alexandre Amicone in forum Google Nexus 5
    Replies: 13
    Last Post: 07-04-2014, 05:32 AM
  5. Anyone willing to help a noob flash Android L on my Nexus 5
    By Alexandre Amicone in forum Android 5.0 Lollipop
    Replies: 10
    Last Post: 06-30-2014, 01:38 AM

Posting Permissions